@media(max-width:1840px) {
    .bg-seta .seta {
        right: -100px
    }
}

@media(max-width:1695px) {
    .bg-seta .seta {
        right: -150px
    }
}

@media(max-width:1600px) {
    .bg-seta .seta {
        right: -200px
    }
}

@media(max-width:1500px) {
    .bg-seta .seta {
        right: -250px
    }
}

@media(max-width:1400px) {
    .bg-seta .seta {
        right: -300px
    }
}

@media(max-width:1325px) {
    .bg-seta .seta {
        opacity: 0
    }
}

@media(max-width:1199.98px) {
    .principal .nav-item:first-child .nav-link {
        text-align: left
    }
    .header {
        padding: 30px 0 !important
    }
    .destaque {
        margin: 0
    }
    .destaque .destaque-img .cover-container,
    .destaque .destaque-img .cover {
        width: 100%
    }
    .destaque .destaque-titulo h1 {
        font-size: 2rem;
        line-height: 1.4
    }
    .destaque .destaque-titulo {
        left: auto;
        top: auto;
        bottom: 30px;
        width: 100%;
        padding: 0 40px
    }
    .menu-categorias .navbar-light .navbar-nav {
        padding-left: 0
    }
    .menu-categorias .navbar-light .form-control {
        display: none
    }
    .menu-categorias .navbar-light .form-control,
    .menu-categorias .navbar-light .btn {
        background: 0 0
    }
    .edicoes-anteriores .img,
    .diz-ai .img {
        width: 100px;
        height: 130px
    }
    .videos .bg {
        height: 155px
    }
    .videos .card .img.peq {
        height: 160px
    }
    .videos .card .img {
        height: 250px
    }
    .videos .container .row {
        height: 335px
    }
    .galeria .seta.esquerda {
        margin-left: -10px
    }
    .coluna .share {
        margin-bottom: 0
    }
    .coluna .share .nav-item .nav-link {
        padding-right: .5rem;
        padding-left: 0
    }
    .footer {
        padding: 40px
    }
    .footer .media {
        padding: 0 0 10px
    }
    .footer .btn {
        max-width: 250px
    }
    .footer .redes {
        margin-left: 0;
        padding: 0
    }
    .footer .redes .navbar-collapse {
        -ms-flex-pack: center !important;
        justify-content: center !important
    }
    .footer .aux .nav-link {
        text-align: center
    }
    .row.gutters-lg {
        margin-right: -15px;
        margin-left: -15px
    }
    .gutters-lg>.col,
    .gutters-lg>[class*=col-] {
        padding-right: 15px;
        padding-left: 15px
    }
}

@media(max-width:991.98px) {
    .videos .card .img.peq, .videos .card .img {
        height: 360px;
    }
    .destaque .destaque-titulo h1 {
        font-size: 1.8rem
    }
    .menu-categorias-container .overlay {
        visibility: visible
    }
    .menu-categorias .navbar-light .navbar-nav {
        padding-left: 0;
        padding-right: 0
    }
    .menu-categorias-container .overlay {
        display: block
    }
    .videos .container .row {
        height: auto
    }
    .materia .share {
        margin-bottom: 0
    }
    .materia .share .nav-item .nav-link {
        padding-right: .5rem;
        padding-left: 0
    }
    .conteudo h1,
    .conteudo h2,
    .conteudo h3,
    .conteudo h4,
    .conteudo h5,
    .conteudo p {
        margin-bottom: 1rem
    }
    .lateral-dir .pub,
    .lateral-dir .figure {
        margin: 0 auto 1rem
    }
    .paywall-limite {
        text-align: center
    }
    .paywall-login .box {
        margin: 0 auto
    }
    .w-md-auto {
        width: auto !important
    }
}

@media(max-width:767.98px) {
    .videos .card .img.peq, .videos .card .img {
        height: 280px;
    }
    .capa .header-internas {
        display: block
    }
    .destaque {
        margin: 0
    }
    .destaque .destaque-titulo {
        position: relative;
        bottom: auto;
        padding: 10px 0
    }
    .destaque .destaque-titulo h1 {
        line-height: 1.2
    }
    .destaque .destaque-img .cover-container,
    .destaque .destaque-img .cover {
        height: 400px
    }
    .menu-categorias-container {
        margin-bottom: 10px
    }
    .videos .btn {
        margin: 0
    }
    .videos .card {
        background: 0 0
    }
    .videos .bg {
        display: none
    }
    .detalhes h1 {
        font-size: 250%
    }
    .form-pesquisa .btn {
        min-width: 0
    }
    .footer .media .img.mr-4 {
        display: inline-block;
        margin: 0 !important
    }
    .paywall-limite {
        height: auto
    }
}

@media(max-width:575.98px) {
    .detalhes iframe {
        height: 195px;
    }
    .header {
        padding: 30px 0
    }
    .destaque .destaque-img .cover-container,
    .destaque .destaque-img .cover {
        height: 300px
    }
    .listagem-video .media {
        display: block;
        margin-bottom: 2rem
    }
    .listagem.listagem-video .img {
        width: 100%;
        height: 200px
    }
    .listagem-video .img.play::before {
        top: 50%
    }
    .listagem-video .cover-container.mr-4 {
        margin-right: 0 !important
    }
    .detalhes h1 {
        font-size: 200%
    }
    .footer small {
        white-space: normal
    }
    .paywall-login .box {
        background: 0 0;
        width: auto;
        height: auto;
        padding: 0
    }
    .paywall-login .col-assinante,
    .paywall-login .col-nao-assinante {
        padding: 20px;
        text-align: center !important
    }
    .paywall-login .col-assinante {
        background: #a7d9d5
    }
    .paywall-login .col-nao-assinante {
        background: #e94347
    }
}